#sp-header {
  background: transparent;
  box-shadow: none;
}

.itemid-101 #sp-main-body,
.layout-blog #sp-page-title{
  margin-top: -6rem!important;
}

.itemid-101 #sp-main-body {
  margin-top: 0rem;
}

#sp-header.header-sticky {
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
  background: #ffffff;
}

.top-space {
    margin-top: 1.5rem;
}

.sp-megamenu-parent .sp-dropdown-mega .sp-mega-group>li>a {
    line-height: 25px;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{
    line-height: 20px;
}

#sp-main-body {
  margin-top: -6rem;
}

#sp-header.header-sticky #sp-logo {
  background-image: url(/images/sunfx-logo-01.png);
  width: 221px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  left: 1rem;
  top: 0.5rem;
}

.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
  text-transform: uppercase;
}

.sp-megamenu-parent>li a:hover,
.sp-megamenu-parent>li.active>a,
#sp-header.header-sticky .sp-megamenu-parent>li>a:hover,
.sp-megamenu-parent .sp-dropdown-mega .sp-mega-group>li>a {
  color: #7ea43f;
}

.sp-dropdown-main.sp-dropdown-mega .sp-dropdown-inner .row>div:nth-child(3) {
  background-color: transparent;
}

.sp-dropdown-main.sp-dropdown-mega .sp-dropdown-inner .row>div {
  border-right: 1px solid #b2c0c4;
}

.sp-dropdown-main.sp-dropdown-mega .sp-dropdown-inner .row>div:nth-child(4) {
  border-right: 0px;
}

#sp-header.header-sticky .sp-megamenu-parent>li>a {
  color: #000000;
}

#sp-header.header-sticky .logo img {
  display: none!important;
}

.slider-content-vercally-center .sppb-row {
  background: rgba(0, 0, 0, 0.4);
  padding: 30px;
  border-radius: 50px;
  max-width: 60%;
}

.itemid-101 .sppb-addon-articles h3,
.itemid-136 .sppb-addon-articles h3 {
  font-size: 18px;
  margin-top: 1rem;
}

.itemid-101 .sppb-addon-articles h3 a,
.itemid-136 .sppb-addon-articles h3 a{
  color: #7ea43f;
}
.itemid-101 .sppb-addon-articles h3 a:hover,
.itemid-136 .sppb-addon-articles h3 a:hover,
.itemid-101 .sppb-addon-articles .sppb-readmore:hover,
.itemid-136 .sppb-addon-articles .sppb-readmore:hover{
  color: #000000;
}

.itemid-101 .sppb-addon-articles .sppb-readmore,
.itemid-136 .sppb-addon-articles .sppb-readmore {
  position: relative;
  top: 1rem;
}

.itemid-101 .sppb-addon-article .sppb-img-responsive,
.itemid-136 .sppb-addon-article .sppb-img-responsive {
    min-width: 300px;
    max-width: 300px;
    min-height: 200px;
    max-height: 200px;
    object-fit: cover;
}

.itemid-101 .sppb-article-info-wrap,
.itemid-136 .sppb-article-info-wrap{
    max-width: 80%;
}

.itemid-101  #sppb-addon-wrapper-1697604708004 .sppb-col-sm-3,
.itemid-136  #sppb-addon-wrapper-EcwipAMR4fdVlnMo4ouSo .sppb-col-sm-3{
    max-width: 25%;
    margin-right: 3%;
}

#sppb-addon-1697604708004 .sppb-row {
  min-width:110%;
}

#sp-bottom:after {
  display: none;
}

.sppb-addon-article .sppb-img-responsive {
  min-width: 175px;
  max-width: 175px;
  min-height: 175px;
  max-height: 175px;
  object-fit: cover;
}

.sppb-addon-articles h3 {
  font-size: 18px;
  margin-top: 1rem;
  letter-spacing: 0px;
}

.sppb-addon-articles h3 a {
  color: #000000;
}

.sppb-addon-articles h3 a:hover {
  color: #7ea43f;
}

.com-content.view-article #sp-main-body .article-details-intro {
  padding: 0px 0 240px 0;
}

.itemid-101 .sppb-container,
.itemid-101 .container,
#section-id-lzGn2J9V81UAN1EWGI-I8 .sppb-container,
.itemid-101 .sppb-row-container,
#sp-bottom .container,
#sp-footer .container,
.article-details-intro .container{
  max-width: 90%;
}

.sppb-row-container,
.podcasts #sp-main-body>.container {
  max-width: 90%!important;
}

.full-width .container {
  max-width: 100%;
  padding-left: 0px;
  padding-right: 0px;
}

.full-width #sp-main-body .article-body {
  max-width: 100%!important;
}

.article-details {
    font-size: 16px;
    line-height: 1.5;
}



/* News Item Styling */

.news-items.com-content.view-article #sp-main-body .article-details-intro {
  padding: 150px 0 150px 0;
      background-image: none;
    background-color: transparent;
}

.news-items .article-details .article-header h1 {
    color: #7ea43f;
  font-size:44px;
}


.news-items .article-details .article-info{
    color: #7ea43f;
}

.news-items.com-content.view-article #sp-main-body .article-body {
    max-width: 100%;
      margin-top: 110px;
}

.news-items .container {
    max-width: 95%;
}

.news-items.com-content.view-article #sp-main-body .article-details-intro {
    text-align: left;
}

.article-full-image.float-right {
      float: right;
    max-width: 550px;
    margin-left: 40px;
}

/* Error Page Styling */


html.error-page .error-logo {
  transform: scale(0.5);
}

html.error-page .error-code,
html.error-page .error-message {
  font-family: 'Open Sans', sans-serif!important;
}

html.error-page body .sppb-btn.sppb-btn-primary {
  background-color: #7ea43f;
}

html.error-page body .sppb-btn.sppb-btn-primary:hover {
  background-color: #1c1c1c;
}

#sp-footer {
  padding: 10px 0px 0px 0px;
}

#sp-footer .container-inner {
  padding: 10px 0;
}

.badge {
  color: #000;
}

.sp-scroll-up {
  bottom: 15px;
}


/* iPhone bg fix */

@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
.sp-page-builder .page-content #section-id-1697590895011,
  .sp-page-builder .page-content #section-id-1697605101337,
  .sp-page-builder .page-content #section-id-iSWmAfp--JwXhQ75zWsXg,
  .sp-page-builder .page-content #section-id-1697762497620,
  .sp-page-builder .page-content #section-id-25006026-2b65-4235-8e05-c69dba4f7b98
  {
    background-size: unset !important;
    background-attachment: scroll !important;
    background-position: top !important;
  }
}

/* Extra Extra small devices (phones, 600px and down) */
@media screen and (min-width:320px) and (max-width:693px) {
.logo-image-phone {
    height: 45px!important;
}
  
  .sppb-sp-slider-title {
    font-size: 30px!important;
}
  
  #sp-header.header-sticky #sp-logo {
    width: 160px;
}
}


/* Extra small devices (phones, 600px and down) */
@media screen and (min-width:320px) and (max-width:845px) {
  #sp-header .logo {
    height: 50px;
    position: relative;
    top: 5px;
}
  
#sp-header.header-sticky #sp-logo {
    top: 0.5px;
}
  
  
#sp-header.header-sticky  .burger-icon>span {
    background-color: #000000;
}
  
  .slider-content-vercally-center .sppb-row {
    padding: 25px;
    max-width: 100%;
}
  
  .sppb-sp-slider-title {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px;
}
  
  #section-id-kIsTBSwEf8_BtdR6pfz46 .sppb-row-column,
  #section-id-1697507856603 .sppb-row-column  {
    margin-bottom: 15px;
  }
  
  .itemid-101 #sppb-addon-wrapper-1697604708004 .sppb-col-sm-3, .itemid-136 #sppb-addon-wrapper-EcwipAMR4fdVlnMo4ouSo .sppb-col-sm-3 {
    max-width: 100%;
}
  
  #sppb-addon-_TXa_2ZZ4yfyH5vrgMODY #btn-_TXa_2ZZ4yfyH5vrgMODY.sppb-btn-custom {
    margin-bottom: 30px;
}
  
  .sppb-addon-article .sppb-img-responsive {
    min-width: 100%;
    max-width: 100%;
    min-height: 100%;
    max-height: 100%;
    object-fit: cover;
}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {...} 

/* Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width: 768px) and (max-width:1024px) {
  .itemid-101 #sppb-addon-wrapper-1697604708004 .sppb-col-sm-3, .itemid-136 #sppb-addon-wrapper-EcwipAMR4fdVlnMo4ouSo .sppb-col-sm-3 {
    max-width: 25%;
    margin-right: 10%;
}
}

/* Large devices (laptops/desktops, 992px and up) */
 @media screen and (min-width: 900px) and (max-width:1440px) {...}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {...}

/* Codes for Bootstrap hidden elements on devices
hidden-xs
hidden-sm
hidden-md
hidden-lg
 */